---

mvn_version: 3.8.8
mvn_archive_url: https://dlcdn.apache.org/maven/maven-3/{{ mvn_version }}/binaries/apache-maven-{{ mvn_version }}-bin.tar.gz
mvn_archive_sha256: 17811e108701af5985bf5167abbd47c06e92c6c6bd1c13a1a1c095c9b4ecc32a
mvn_root_dir: /opt/maven
